How to use gems in irb on ubuntu?

I want to use the gem date_easter in irb, but entering require
‘date_easter’ causes irb to complain:

LoadError: no such file to load – date_easter
from (irb):3:in `require’
from (irb):3
from :0

date_easter is installed under
/usr/lib/ruby/gems/1.8/gems/date_easter-0.0.1 on my machine. How to get
it?

On 10/14/2010 3:07 PM, Fritz T. wrote:

it?
You need to require the rubygems module first and the require your gem
modules.

-Jeremy

require ‘rubygems’

Thanks.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs